/** Shopify CDN: Minification failed

Line 21:0 Unexpected "<"
Line 26:21 Expected identifier but found whitespace
Line 26:23 Unexpected "{"
Line 26:32 Expected ":"
Line 28:12 Expected identifier but found whitespace
Line 28:14 Unexpected "{"
Line 28:23 Expected ":"
Line 28:50 Unexpected "0"
Line 28:53 Unexpected "{"
Line 28:62 Expected ":"
... and 8 more hidden warnings

**/
/* SHOPIFY_STYLESHEETS_VERSION: 1.0 */


/* CSS from section stylesheet tags */
/* START_SECTION:announcement-bar-custom (INDEX:2) */
<style>
  /* Announcement Bar Styling */
  .announcement-slider {
    width: 100%;
    overflow: hidden;
    background-color: {{ section.settings.background_color }};
    position: relative;
    padding: {{ section.settings.padding_top }}px 0 {{ section.settings.padding_bottom }}px;
  }

  .announcement-wrapper {
    display: flex;
    flex-direction: row;
    transition: transform 0.5s ease;
    width: 100%;
  }

  .announcement-item {
    display: flex;
    align-items: center;
    justify-content: center;
   color: white;
    padding: 2px;
    text-align: center;
    min-width: 100%;
    background-color: {{ section.settings.item_bg_color }};
  }

  .announcement-text {
    font-size: 17px;
    letter-spacing: 1px;
    color: {{ section.settings.text_color }};
  }

  .announcement-image {
    margin-right: 15px;
    width: 40px;
    height: 40px;
    object-fit: contain;
  }
</style>
/* END_SECTION:announcement-bar-custom */